1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Fehler in DU-Sprachdatei WP 3.0 bitte hier melden

Dieses Thema im Forum "Sprachdatei" wurde erstellt von jottlieb, 18. Juni 2010.

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Danke, ein wenig Balsam auf der Seele tut auch gut.
     
  2. OliverDing

    OliverDing Member

    Registriert seit:
    4. Januar 2011
    Beiträge:
    8
    Zustimmungen:
    0
    Ich bin sehr zufrieden mit der Lokalisation und habe nur eine Klitzekleinigkeit zu bemängeln, die hoffentlich selten auffällt: Die Meldung im Wartungsmodus ist suboptimal. "Für kurze Zeit nicht verfügbar um eine regelmäßige Instandhaltung durchzuführen. Prüfe in einer Minute nochmals." Zwischen das "verfügbar" und das "um" gehört ein Komma:

    Und das "nochmals" würde sprachlich besser ein "erneut" oder wenigstens "noch einmal" lauten. Das ist jedoch kein Fehler, sondern Geschmacksache.
     
  3. jke

    jke New Member

    Registriert seit:
    11. Januar 2011
    Beiträge:
    1
    Zustimmungen:
    0
    "Orginalgröße"

    Moinsen!

    In der de_DE steht für "Original dimensions %s" "Orginalgröße %s", dabei muss es natürlich "Originalgröße %s" heißen.

    (in /wp-admin/includes/image-edit.php:85)

    hth!
    @jke
     
  4. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Hat gehoflfen und ist intern korrigiert :)
     
  5. -ivan

    -ivan Well-Known Member

    Registriert seit:
    7. Dezember 2008
    Beiträge:
    495
    Zustimmungen:
    0
    Ich habe gerade einen Schönheitsfehler bei Verbindungsinformation unter "Plugin via FTP Löschen" festgestellt.

    PHP:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
    die Meldung wird genauso (wie oben) mit <strong> ausgegeben

    Gruss Ivan
     
  6. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Könntest du einen Screenshot zeigen?
    Das Original sieht ist übrigens so aus:
    Scheint dann ggf. eher ein Bug direkt in WordPress zu sein, der dann im trac gemeldet werden sollte, falls er noch nicht behoben wurde in WP 3.1.
     
  7. -ivan

    -ivan Well-Known Member

    Registriert seit:
    7. Dezember 2008
    Beiträge:
    495
    Zustimmungen:
    0
    okay, ich habe ja die deutsche Sprachdatei installiert ;)
    Anbei der Screenshot
     
  8. Gotico

    Gotico Member

    Registriert seit:
    13. Januar 2011
    Beiträge:
    23
    Zustimmungen:
    0
    Hi,

    ich nutze Wordpress 3.0.4 DE und habe folgenden Bug entdeckt:

    Auf der Seite "Plugins aktualisieren" gibt es folgende Textfelder:

    Hostname, FTP Benutzername, FTP-Passwort und Verbindungstyp.

    Erst einmal steht dort "Benuztername" statt "Benutzername" und sähe es nicht schöner aus, wenn in beiden "FTP"-Zeilen ein "Minus" als Trenner verwandt würde?

    Also "FTP-Benutzername" und "FTP-Passwort".

    See ya, Maic.
     
  9. mfitzen

    mfitzen Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.818
    Zustimmungen:
    2
    Ich möchte ein e kaufen!

    Fehler: Bitte fülle die erforderlichen Felder aus (Name, E-Mail-Adresse).
     
  10. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Die beiden gemeldeten Fehler wurden intern korrigiert.
     
  11. maxe

    maxe Well-Known Member
    Ehrenmitglied

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.581
    Zustimmungen:
    277
    Nicht immer gleich soviel Geld für ein Vokal ausgeben, ein kleines niedliches Aprostroph hätte doch gereicht :D
     
  12. mfitzen

    mfitzen Well-Known Member

    Registriert seit:
    9. Juli 2006
    Beiträge:
    9.818
    Zustimmungen:
    2
    Ich mag das e aufgrund seiner runden aber lieber! :D
     
  13. thyx

    thyx New Member

    Registriert seit:
    25. Januar 2011
    Beiträge:
    2
    Zustimmungen:
    0
    Vorschlag zu "Für Benutzer ohne eigenen Avatar"

    Wo ich's grad seh:
    "Für Benutzer ohne eigenen Avatar kann wahlweise ein Standardlogo oder ein auf Basis deren Mailadresse erzeugter Avatar angezeigt werden."
    "auf Basis ihrer Mailadresse" - das normale Possessivpronomen sollte hierhin, weil es reflexiv/rückbezüglich auf "Benutzer ohne eigenen Avatar" verweist. Oder nicht?

    Noch besser wär's wohl mit Relativsatz oder ohne das "erzeugt":
    "Für Benutzer ohne eigenen Avatar wird wahlweise ein Standardlogo oder ein Avatar, der auf Basis ihrer E-Mail-Adresse erzeugt wird, angezeigt."
    "Für Benutzer ohne eigenen Avatar wird wahlweise ein Standardlogo oder ein Avatar auf Basis ihrer E-Mail-Adresse angezeigt."
    "wird wahlweise […] angezeigt" hat den Vorteil, dass am Ende nur noch ein Verb steht. Sonst geht mein Relativsatz-Vorschlag auch kaum.

    Schönen Gruß,
    Thomas
     
    #133 thyx, 28. Januar 2011
    Zuletzt bearbeitet: 28. Januar 2011
  14. thyx

    thyx New Member

    Registriert seit:
    25. Januar 2011
    Beiträge:
    2
    Zustimmungen:
    0
    Imperativ -e oder -[nix]

    Das war hoffentlich echt nur ein Witz?
    Ich bevorzuge ja Imperativ ohne -e (also nicht immer, aber wo beide möglich sind). Jedenfalls gehört da geschrieben nie ein Apostroph hin. (okay, natürlich noch nicht so lange, erst seit 100 Jahren oder so ;)

    Thomas
     
  15. Ulrike Bender

    Ulrike Bender Well-Known Member

    Registriert seit:
    1. Februar 2010
    Beiträge:
    124
    Zustimmungen:
    0
    Liebe Leute

    ....hallo erstmal, ich bin recht neu hier habe von Programmieren nicht wirklich einen Plan aber grade diese im Threat beschriebene Problem...

    Hab den ernsthaft versucht durchzulesen, aber ehrlich ausser das jemand hier und da mal was fehlendes entdeckt hat, hab ich nichts verstanden...

    Ergo: ich weiss immer noch nicht wie ich genau dieses Problem löse...Google ich diese Fehlermeldung bin ich nicht die Einzige, will das aber nicht länger bleiben.. ev. ist ja jemand so nett und verrät den Trick, nämlich das bei der aktuellen WP Version auf der Homeseite was anderes ( das was ich will ) und nicht dieser dusselige Text steht.

    Ich danke schon mal dem programmiersprachen lesen und schreiben könnenden Volk...

    danke Rieke
     
  16. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Ähm, dazu solltest du mal sagen, was für einen "dusseligen" Text du meinst. Aber das bitte in einem neuen Thread, denn mit Fehlern in der Sprachdatei scheint das nix zu tun zu haben.
     
  17. zonebattler

    zonebattler Well-Known Member

    Registriert seit:
    23. Februar 2008
    Beiträge:
    361
    Zustimmungen:
    20
    Ich fürchte ja fast, sie meinte mit »dusseligem Text« den nach frischem Aufsetzen eines WP-Blogs vorhandenen, ersten Artikel (»Hallo Welt«)...
     
  18. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Für den Fall sollte man vielleicht erklären, dass man Artikel auch löschen kann ;)
     
  19. zonebattler

    zonebattler Well-Known Member

    Registriert seit:
    23. Februar 2008
    Beiträge:
    361
    Zustimmungen:
    20
    Oder auch nur umschreiben, dann bleibt die ID #1 erhalten! ;)
     
  20. ocean90

    ocean90 Well-Known Member

    Registriert seit:
    30. Mai 2010
    Beiträge:
    165
    Zustimmungen:
    0
    Hab ein Fehler in der 3.1 gefunden, welcher glaub ich auch in 3.0 schon vorhanden war.

    Beim Aktualisieren von mehreren Plugins kommt die Meldung

    Aktualisiere Plugin 0 (1 von 1)

    Die 0 ist hier falsch, eigentlich gehört hier der Pluginname hin.

    Der Fehler liegt an dem %1$d in Aktualisiere Plugin %1$s (%2$d von %3$d). Es muss %1$s heißen.

    In Englisch ist es Updating Plugin %1$s (%2$d/%3$d).
     
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden